<!DOCTYPE html>
<html lang="en">
<head>
  <!-- Title -->
  <title>Header Layouts - Space Starter | Space - Responsive Website Template</title>

  <!-- Required Meta Tags Always Come First -->
  <meta charset="utf-8">
  <meta name="viewport" content="width=device-width, initial-scale=1, shrink-to-fit=no">

  <!-- Favicon -->
  <link rel="shortcut icon" href="../favicon.ico">

  <!-- Google Fonts -->
  <link href="//fonts.googleapis.com/css?family=Roboto:300,400,500,700" rel="stylesheet">

  <!-- CSS Global Compulsory -->
  <link rel="stylesheet" href="../assets/vendor/bootstrap/css/bootstrap.css">

  <!-- CSS Implementing Plugins -->
  <link rel="stylesheet" href="../assets/vendor/font-awesome/css/all.min.css">
  <link rel="stylesheet" href="../assets/vendor/hs-megamenu/src/hs.megamenu.css">
  <link rel="stylesheet" href="../assets/vendor/animate.css/animate.min.css">
  <link rel="stylesheet" href="../documentation/assets/vendor/jquery-ui/themes/base/jquery-ui.min.css">
  <link rel="stylesheet" href="../documentation/assets/vendor/prism/prism.css">

  <!-- CSS Space Template -->
  <link rel="stylesheet" href="../assets/css/theme.css">

  <!-- CSS Space Doc -->
  <link rel="stylesheet" href="../documentation/assets/css/starter.css">
</head>

<body>
  <!-- Skippy -->
  <a id="skippy" class="sr-only sr-only-focusable u-skippy" href="#content">
    <div class="container">
      <span class="u-skiplink-text">Skip to main content</span>
    </div>
  </a>
  <!-- End Skippy -->

  <!-- ========== HEADER ========== -->
  <header id="header" class="u-header u-header--sticky-top-lg">
    <div class="u-header__section">
      <div id="logoAndNav" class="container-fluid">
        <!-- Nav -->
        <nav class="js-mega-menu navbar navbar-expand-lg u-header__navbar">
          <!-- Logo -->
          <a class="navbar-brand u-header__navbar-brand py-3" href="index.html" aria-label="Space">
            <img src="../assets/svg/logos/logo.svg" alt="Logo">
          </a>
          <!-- End Logo -->

          <!-- Responsive Toggle Button -->
          <button type="button" class="navbar-toggler btn fd-header-toggle"
                  aria-label="Toggle navigation"
                  aria-expanded="false"
                  aria-controls="navBar"
                  data-toggle="collapse"
                  data-target="#navBar">
            <svg xmlns="http://www.w3.org/2000/svg" viewbox="0 0 30 30" width="30" height="30" focusable="false">
              <title>Menu</title>
              <path stroke="currentColor" stroke-width="2" stroke-linecap="round" stroke-miterlimit="10" d="M4 7h22M4 15h22M4 23h22"/>
            </svg>
          </button>
          <!-- End Responsive Toggle Button -->

          <!-- Navigation -->
          <div id="navBar" class="collapse navbar-collapse py-0">
            <ul class="navbar-nav navbar-expand-md w-100 u-header__navbar-nav">
              <!-- Live Preview -->
              <li class="nav-item u-header__nav-item">
                <a class="nav-link u-header__nav-link" href="../html/home/index.html">Live Preview</a>
              </li>
              <!-- End Live Preview -->

              <!-- Starter -->
              <li class="nav-item u-header__nav-item">
                <a class="nav-link u-header__nav-link" href="../documentation/index.html">Documentation</a>
              </li>
              <!-- End Starter -->

              <!-- Contact Us -->
              <li class="nav-item u-header__nav-item">
                <a class="nav-link u-header__nav-link" href="https://htmlstream.com/contact-us">Contact Us</a>
              </li>
              <!-- End Contact Us -->

              <!-- Changelog -->
              <li class="nav-item hs-has-mega-menu d-none d-lg-inline-block u-header__nav-item position-relative ml-lg-auto"
                  data-event="hover"
                  data-animation-in="slideInUp"
                  data-animation-out="fadeOut"
                  data-position="left">
                <a id="changelogMenu" class="nav-link u-header__nav-link" href="javascript:;"
                   aria-haspopup="true"
                   aria-expanded="false">
                  v1.0
                  <span class="fa fa-angle-down u-header__nav-link-icon ml-2"></span>
                </a>

                <!-- Submenu -->
                <ul class="hs-mega-menu list-unstyled u-header__sub-menu u-header__sub-menu-menu-gutter--y" style="min-width: 220px;"
                    aria-labelledby="changelogMenu">
                  <li class="dropdown-item px-0">
                    <a class="nav-link text-secondary px-4" href="../documentation/getting-started/changelog.html#initial-release">v1.0</a>
                  </li>
                </ul>
                <!-- End Submenu -->
              </li>
              <!-- End Changelog -->

              <!-- Social Icons -->
              <li class="ml-md-auto ml-lg-0">
                <ul class="list-inline mb-0">
                  <li class="list-inline-item mx-0">
                    <a class="u-icon u-icon--sm u-icon--secondary" href="https://www.facebook.com/htmlstream" target="_blank">
                      <span class="fab fa-facebook-f u-icon__inner"></span>
                    </a>
                  </li>
                  <li class="list-inline-item mx-0">
                    <a class="u-icon u-icon--sm u-icon--secondary" href="https://twitter.com/htmlstream" target="_blank">
                      <span class="fab fa-twitter u-icon__inner"></span>
                    </a>
                  </li>
                  <li class="list-inline-item mx-0">
                    <a class="u-icon u-icon--sm u-icon--secondary" href="https://github.com/htmlstreamofficial" target="_blank">
                      <span class="fab fa-github u-icon__inner"></span>
                    </a>
                  </li>
                  <li class="list-inline-item mx-0">
                    <a class="u-icon u-icon--sm u-icon--secondary" href="https://dribbble.com/htmlstream" target="_blank">
                      <span class="fab fa-dribbble u-icon__inner"></span>
                    </a>
                  </li>
                  <li class="list-inline-item mx-0">
                    <a class="u-icon u-icon--sm u-icon--secondary" href="https://www.instagram.com/htmlstream/" target="_blank">
                      <span class="fab fa-instagram u-icon__inner"></span>
                    </a>
                  </li>
                </ul>
              </li>
              <!-- End Social Icons -->

              <!-- Button -->
              <li class="nav-item pl-md-3">
                <a class="btn btn-sm btn-primary" href="https://themes.getbootstrap.com/product/space-multipurpose-responsive-template/" target="_blank">
                  Buy Now
                </a>
              </li>
              <!-- End Button -->
            </ul>
          </div>
          <!-- End Navigation -->
        </nav>
        <!-- End Nav -->
      </div>
    </div>
  </header>
  <!-- ========== END HEADER ========== -->

  <div class="container-fluid">
    <div class="row flex-xl-nowrap">
      <!-- ========== LEFT ========== -->
      <div class="col-12 col-md-3 col-xl-2 fd-sidebar">
        <!-- Sidebar Search -->
        <form class="fd-search d-flex align-items-center">
          <input id="fd-sidebar-navigation__search-autocomplete" class="form-control form-control-sm" type="text" placeholder="Search..." data-url="../documentation/assets/include/ajax/autocomplete-data-for-starter-search.json">

          <!-- Responsive Toggle Button -->
          <button class="btn btn-link fd-search-docs-toggle d-md-none p-0 ml-3" type="button"
                  data-toggle="collapse"
                  data-target="#navside-accordion"
                  aria-controls="navside-accordion"
                  aria-expanded="false"
                  aria-label="Toggle docs navigation">
            <svg xmlns="http://www.w3.org/2000/svg" viewbox="0 0 30 30" width="30" height="30" focusable="false">
              <title>Menu</title>
              <path stroke="currentColor" stroke-width="2" stroke-linecap="round" stroke-miterlimit="10" d="M4 7h22M4 15h22M4 23h22"/>
            </svg>
          </button>
          <!-- End Responsive Toggle Button -->
        </form>
        <!-- End Sidebar Search -->

        <!-- Sidebar Nav -->
        <nav id="navside-accordion" class="fd-navside collapse">
          <ul id="components" class="fd-navside__links collapse show" data-parent="#navside-accordion">
            <li><a href="index.html">Introduction</a></li>
            <li><a href="clients.html">Clients</a></li>
            <li><a href="cta.html">Call-to-action (CTA)</a></li>
            <li><a href="features.html">Features</a></li>
            <li><a href="footers.html">Footers</a></li>
            <li><a href="form-layouts.html">Form layouts</a></li>
            <li><a href="gallery.html">Gallery</a></li>
            <li><a class="active" href="header-layouts.html">Header layouts</a></li>
            <li><a href="hero.html">Hero</a></li>
            <li><a href="hero-subscribe.html">Hero Subscribe</a></li>
            <li><a href="icon-blocks.html">Icon blocks</a></li>
            <li><a href="info.html">Info</a></li>
            <li><a href="modal-window.html">Modal Window</a></li>
            <li><a href="news-blogs.html">News Blogs</a></li>
            <li><a href="pricing.html">Pricing</a></li>
            <li><a href="products.html">Products</a></li>
            <li><a href="products-hero.html">Products hero</a></li>
            <li><a href="stats.html">Stats</a></li>
            <li><a href="team.html">Team</a></li>
            <li><a href="testimonials.html">Testimonials</a></li>
            <li><a href="typedjs.html">TypedJS.html</a></li>
            <li><a href="unfold-dropdown.html">Unfold (Dropdown)</a></li>
            <li><a href="unfold-sidebar.html">Unfold (Sidebar)</a></li>
            <li><a href="video-player.html">Video Player</a></li>
          </ul>
        </nav>
        <!-- End Sidebar Nav -->
      </div>
      <!-- ========== END LEFT ========== -->

      <!-- ========== MAIN ========== -->
      <main class="col-12 col-md-9 col-xl-10 pl-md-5 fd-content space-3" role="main">
        <div class="mb-9">
          <h1 class="font-weight-bold">Header Layouts</h1>
          <p class="lead font-weight-normal">Examples for Space's powerful, responsive navigation header, the navbar.</p>
        </div>

        <div id="headers" class="mb-5">
          <h2 class="h4">Headers <a class="anchorjs-link" href="#headers" aria-label="Anchor" data-anchorjs-icon="#"></a></h2>
        </div>

        <table class="table table-bordered table-striped">
          <thead>
            <tr>
              <th style="width: 75%;">Header title</th>
              <th>Link</th>
            </tr>
          </thead>
          <tbody>
            <tr>
              <td>Default (Fullwidth)</td>
              <td><a class="btn btn-primary btn-wide" href="headers/header-default.html" target="_blank">Open Demo</a></td>
            </tr>
            <tr>
              <td>Default (Fullwidth) - Borderless</td>
              <td><a class="btn btn-primary btn-wide" href="headers/header-default-borderless.html" target="_blank">Open Demo</a></td>
            </tr>
            <tr>
              <td>Default Container</td>
              <td><a class="btn btn-primary btn-wide" href="headers/header-default-container.html" target="_blank">Open Demo</a></td>
            </tr>
            <tr>
              <td>Classic (Fullwidth)</td>
              <td><a class="btn btn-primary btn-wide" href="headers/header-default-classic-fullwidth.html" target="_blank">Open Demo</a></td>
            </tr>
            <tr>
              <td>Classic</td>
              <td><a class="btn btn-primary btn-wide" href="headers/header-default-classic.html" target="_blank">Open Demo</a></td>
            </tr>
            <tr>
              <td>No navbar</td>
              <td><a class="btn btn-primary btn-wide" href="headers/header-no-navbar.html" target="_blank">Open Demo</a></td>
            </tr>
          </tbody>
        </table>

        <hr class="my-9">

        <div id="header-alignments" class="mb-5">
          <h2 class="h4">Header - Alignments <a class="anchorjs-link" href="#header-alignments" aria-label="Anchor" data-anchorjs-icon="#"></a></h2>
        </div>

        <table class="table table-bordered table-striped">
          <thead>
            <tr>
              <th style="width: 75%;">Header title</th>
              <th>Link</th>
            </tr>
          </thead>
          <tbody>
            <tr>
              <td>Left</td>
              <td><a class="btn btn-primary btn-wide" href="headers/header-default-left-aligned-nav.html" target="_blank">Open Demo</a></td>
            </tr>
            <tr>
              <td>Right</td>
              <td><a class="btn btn-primary btn-wide" href="headers/header-default-right-aligned-nav.html" target="_blank">Open Demo</a></td>
            </tr>
          </tbody>
        </table>

        <hr class="my-9">

        <div id="header-events" class="mb-5">
          <h2 class="h4">Header - Events <a class="anchorjs-link" href="#header-events" aria-label="Anchor" data-anchorjs-icon="#"></a></h2>
        </div>

        <table class="table table-bordered table-striped">
          <thead>
            <tr>
              <th style="width: 75%;">Header title</th>
              <th>Link</th>
            </tr>
          </thead>
          <tbody>
            <tr>
              <td>Hover</td>
              <td><a class="btn btn-primary btn-wide" href="headers/header-default-onhover-menus.html" target="_blank">Open Demo</a></td>
            </tr>
            <tr>
              <td>Click</td>
              <td><a class="btn btn-primary btn-wide" href="headers/header-default-onclick-menus.html" target="_blank">Open Demo</a></td>
            </tr>
          </tbody>
        </table>

        <hr class="my-9">

        <div id="header-default-absolute-top" class="mb-5">
          <h2 class="h4">Header default - Absolute top <a class="anchorjs-link" href="#header-default-absolute-top" aria-label="Anchor" data-anchorjs-icon="#"></a></h2>
        </div>

        <table class="table table-bordered table-striped">
          <thead>
            <tr>
              <th style="width: 75%;">Header title</th>
              <th>Link</th>
            </tr>
          </thead>
          <tbody>
            <tr>
              <td>Default</td>
              <td><a class="btn btn-primary btn-wide" href="headers/header-default-absolute-top.html" target="_blank">Open Demo</a></td>
            </tr>
            <tr>
              <td>Breakpoint-sm</td>
              <td><a class="btn btn-primary btn-wide" href="headers/header-default-absolute-top-sm.html" target="_blank">Open Demo</a></td>
            </tr>
            <tr>
              <td>Breakpoint-md</td>
              <td><a class="btn btn-primary btn-wide" href="headers/header-default-absolute-top-md.html" target="_blank">Open Demo</a></td>
            </tr>
            <tr>
              <td>Breakpoint-lg</td>
              <td><a class="btn btn-primary btn-wide" href="headers/header-default-absolute-top-lg.html" target="_blank">Open Demo</a></td>
            </tr>
            <tr>
              <td>Breakpoint-xl</td>
              <td><a class="btn btn-primary btn-wide" href="headers/header-default-absolute-top-xl.html" target="_blank">Open Demo</a></td>
            </tr>
          </tbody>
        </table>

        <hr class="my-9">

        <div id="header-default-absolute-bottom" class="mb-5">
          <h2 class="h4">Header default - Absolute bottom <a class="anchorjs-link" href="#header-default-absolute-bottom" aria-label="Anchor" data-anchorjs-icon="#"></a></h2>
        </div>

        <table class="table table-bordered table-striped">
          <thead>
            <tr>
              <th style="width: 75%;">Header title</th>
              <th>Link</th>
            </tr>
          </thead>
          <tbody>
            <tr>
              <td>Default</td>
              <td><a class="btn btn-primary btn-wide" href="headers/header-default-absolute-bottom.html" target="_blank">Open Demo</a></td>
            </tr>
            <tr>
              <td>Breakpoint-sm</td>
              <td><a class="btn btn-primary btn-wide" href="headers/header-default-absolute-bottom-sm.html" target="_blank">Open Demo</a></td>
            </tr>
            <tr>
              <td>Breakpoint-md</td>
              <td><a class="btn btn-primary btn-wide" href="headers/header-default-absolute-bottom-md.html" target="_blank">Open Demo</a></td>
            </tr>
            <tr>
              <td>Breakpoint-lg</td>
              <td><a class="btn btn-primary btn-wide" href="headers/header-default-absolute-bottom-lg.html" target="_blank">Open Demo</a></td>
            </tr>
            <tr>
              <td>Breakpoint-xl</td>
              <td><a class="btn btn-primary btn-wide" href="headers/header-default-absolute-bottom-xl.html" target="_blank">Open Demo</a></td>
            </tr>
          </tbody>
        </table>

        <hr class="my-9">

        <div id="header-default-absolute-second-screen" class="mb-5">
          <h2 class="h4">Header default - Second screen <a class="anchorjs-link" href="#header-default-absolute-second-screen" aria-label="Anchor" data-anchorjs-icon="#"></a></h2>
        </div>

        <table class="table table-bordered table-striped">
          <thead>
            <tr>
              <th style="width: 75%;">Header title</th>
              <th>Link</th>
            </tr>
          </thead>
          <tbody>
            <tr>
              <td>Default</td>
              <td><a class="btn btn-primary btn-wide" href="headers/header-default-absolute-second-screen.html" target="_blank">Open Demo</a></td>
            </tr>
            <tr>
              <td>Breakpoint-sm</td>
              <td><a class="btn btn-primary btn-wide" href="headers/header-default-absolute-second-screen-sm.html" target="_blank">Open Demo</a></td>
            </tr>
            <tr>
              <td>Breakpoint-md</td>
              <td><a class="btn btn-primary btn-wide" href="headers/header-default-absolute-second-screen-md.html" target="_blank">Open Demo</a></td>
            </tr>
            <tr>
              <td>Breakpoint-lg</td>
              <td><a class="btn btn-primary btn-wide" href="headers/header-default-absolute-second-screen-lg.html" target="_blank">Open Demo</a></td>
            </tr>
            <tr>
              <td>Breakpoint-xl</td>
              <td><a class="btn btn-primary btn-wide" href="headers/header-default-absolute-second-screen-xl.html" target="_blank">Open Demo</a></td>
            </tr>
          </tbody>
        </table>

        <hr class="my-9">

        <div id="header-default-sticky-top" class="mb-5">
          <h2 class="h4">Header default - Sticky top <a class="anchorjs-link" href="#header-default-sticky-top" aria-label="Anchor" data-anchorjs-icon="#"></a></h2>
        </div>

        <table class="table table-bordered table-striped">
          <thead>
            <tr>
              <th style="width: 75%;">Header title</th>
              <th>Link</th>
            </tr>
          </thead>
          <tbody>
            <tr>
              <td>Default</td>
              <td><a class="btn btn-primary btn-wide" href="headers/header-default-sticky-top.html" target="_blank">Open Demo</a></td>
            </tr>
            <tr>
              <td>Breakpoint-sm</td>
              <td><a class="btn btn-primary btn-wide" href="headers/header-default-sticky-top-sm.html" target="_blank">Open Demo</a></td>
            </tr>
            <tr>
              <td>Breakpoint-md</td>
              <td><a class="btn btn-primary btn-wide" href="headers/header-default-sticky-top-md.html" target="_blank">Open Demo</a></td>
            </tr>
            <tr>
              <td>Breakpoint-lg</td>
              <td><a class="btn btn-primary btn-wide" href="headers/header-default-sticky-top-lg.html" target="_blank">Open Demo</a></td>
            </tr>
            <tr>
              <td>Breakpoint-xl</td>
              <td><a class="btn btn-primary btn-wide" href="headers/header-default-sticky-top-xl.html" target="_blank">Open Demo</a></td>
            </tr>
          </tbody>
        </table>

        <hr class="my-9">

        <div id="header-default-sticky-bottom" class="mb-5">
          <h2 class="h4">Header default - Sticky bottom <a class="anchorjs-link" href="#header-default-sticky-bottom" aria-label="Anchor" data-anchorjs-icon="#"></a></h2>
        </div>

        <table class="table table-bordered table-striped">
          <thead>
            <tr>
              <th style="width: 75%;">Header title</th>
              <th>Link</th>
            </tr>
          </thead>
          <tbody>
            <tr>
              <td>Default</td>
              <td><a class="btn btn-primary btn-wide" href="headers/header-default-sticky-bottom.html" target="_blank">Open Demo</a></td>
            </tr>
            <tr>
              <td>Breakpoint-sm</td>
              <td><a class="btn btn-primary btn-wide" href="headers/header-default-sticky-bottom-sm.html" target="_blank">Open Demo</a></td>
            </tr>
            <tr>
              <td>Breakpoint-md</td>
              <td><a class="btn btn-primary btn-wide" href="headers/header-default-sticky-bottom-md.html" target="_blank">Open Demo</a></td>
            </tr>
            <tr>
              <td>Breakpoint-lg</td>
              <td><a class="btn btn-primary btn-wide" href="headers/header-default-sticky-bottom-lg.html" target="_blank">Open Demo</a></td>
            </tr>
            <tr>
              <td>Breakpoint-xl</td>
              <td><a class="btn btn-primary btn-wide" href="headers/header-default-sticky-bottom-xl.html" target="_blank">Open Demo</a></td>
            </tr>
          </tbody>
        </table>

        <hr class="my-9">

        <div id="header-default-toggle-style" class="mb-5">
          <h2 class="h4">Header default - Toggle style <a class="anchorjs-link" href="#header-default-toggle-style" aria-label="Anchor" data-anchorjs-icon="#"></a></h2>
        </div>

        <table class="table table-bordered table-striped">
          <thead>
            <tr>
              <th style="width: 75%;">Header title</th>
              <th>Link</th>
            </tr>
          </thead>
          <tbody>
            <tr>
              <td>Default</td>
              <td><a class="btn btn-primary btn-wide" href="headers/header-default-toggle-style.html" target="_blank">Open Demo</a></td>
            </tr>
            <tr>
              <td>Breakpoint-sm</td>
              <td><a class="btn btn-primary btn-wide" href="headers/header-default-toggle-style-sm.html" target="_blank">Open Demo</a></td>
            </tr>
            <tr>
              <td>Breakpoint-md</td>
              <td><a class="btn btn-primary btn-wide" href="headers/header-default-toggle-style-md.html" target="_blank">Open Demo</a></td>
            </tr>
            <tr>
              <td>Breakpoint-lg</td>
              <td><a class="btn btn-primary btn-wide" href="headers/header-default-toggle-style-lg.html" target="_blank">Open Demo</a></td>
            </tr>
            <tr>
              <td>Breakpoint-xl</td>
              <td><a class="btn btn-primary btn-wide" href="headers/header-default-toggle-style-xl.html" target="_blank">Open Demo</a></td>
            </tr>
          </tbody>
        </table>

        <hr class="my-9">

        <div id="header-default-floating" class="mb-5">
          <h2 class="h4">Header default - Floating <a class="anchorjs-link" href="#header-default-floating" aria-label="Anchor" data-anchorjs-icon="#"></a></h2>
        </div>

        <table class="table table-bordered table-striped">
          <thead>
            <tr>
              <th style="width: 75%;">Header title</th>
              <th>Link</th>
            </tr>
          </thead>
          <tbody>
            <tr>
              <td>Default</td>
              <td><a class="btn btn-primary btn-wide" href="headers/header-default-floating.html" target="_blank">Open Demo</a></td>
            </tr>
            <tr>
              <td>Breakpoint-sm</td>
              <td><a class="btn btn-primary btn-wide" href="headers/header-default-floating-sm.html" target="_blank">Open Demo</a></td>
            </tr>
            <tr>
              <td>Breakpoint-md</td>
              <td><a class="btn btn-primary btn-wide" href="headers/header-default-floating-md.html" target="_blank">Open Demo</a></td>
            </tr>
            <tr>
              <td>Breakpoint-lg</td>
              <td><a class="btn btn-primary btn-wide" href="headers/header-default-floating-lg.html" target="_blank">Open Demo</a></td>
            </tr>
            <tr>
              <td>Breakpoint-xl</td>
              <td><a class="btn btn-primary btn-wide" href="headers/header-default-floating-xl.html" target="_blank">Open Demo</a></td>
            </tr>
          </tbody>
        </table>

        <hr class="my-9">

        <div id="header-onscroll-behavior" class="mb-5">
          <h2 class="h4">Header - OnScroll behavior <a class="anchorjs-link" href="#header-onscroll-behavior" aria-label="Anchor" data-anchorjs-icon="#"></a></h2>
        </div>

        <table class="table table-bordered table-striped">
          <thead>
            <tr>
              <th style="width: 75%;">Header title</th>
              <th>Link</th>
            </tr>
          </thead>
          <tbody>
            <tr>
              <td>Changing logo on scroll</td>
              <td><a class="btn btn-primary btn-wide" href="headers/header-default-changing-logo-on-scroll.html" target="_blank">Open Demo</a></td>
            </tr>
          </tbody>
        </table>

        <hr class="my-9">

        <div id="header-default-transparent" class="mb-5">
          <h2 class="h4">Header default - Transparent <a class="anchorjs-link" href="#header-default-transparent" aria-label="Anchor" data-anchorjs-icon="#"></a></h2>
        </div>

        <table class="table table-bordered table-striped">
          <thead>
            <tr>
              <th style="width: 75%;">Header title</th>
              <th>Link</th>
            </tr>
          </thead>
          <tbody>
            <tr>
              <td>Default</td>
              <td><a class="btn btn-primary btn-wide" href="headers/header-default-transparent.html" target="_blank">Open Demo</a></td>
            </tr>
            <tr>
              <td>Borderless</td>
              <td><a class="btn btn-primary btn-wide" href="headers/header-default-transparent-borderless.html" target="_blank">Open Demo</a></td>
            </tr>
          </tbody>
        </table>

        <hr class="my-9">

        <div id="header-default-color-schemes" class="mb-5">
          <h2 class="h4">Header default - Color schemes <a class="anchorjs-link" href="#header-default-color-schemes" aria-label="Anchor" data-anchorjs-icon="#"></a></h2>
        </div>

        <table class="table table-bordered table-striped">
          <thead>
            <tr>
              <th style="width: 75%;">Header title</th>
              <th>Link</th>
            </tr>
          </thead>
          <tbody>
            <tr>
              <td>Dark</td>
              <td><a class="btn btn-primary btn-wide" href="headers/header-default-dark.html" target="_blank">Open Demo</a></td>
            </tr>
            <tr>
              <td>Navbar primary</td>
              <td><a class="btn btn-primary btn-wide" href="headers/header-default-navbar-primary.html" target="_blank">Open Demo</a></td>
            </tr>
            <tr>
              <td>Navbar dark</td>
              <td><a class="btn btn-primary btn-wide" href="headers/header-default-navbar-dark.html" target="_blank">Open Demo</a></td>
            </tr>
            <tr>
              <td>Submenu dark</td>
              <td><a class="btn btn-primary btn-wide" href="headers/header-default-submenu-dark.html" target="_blank">Open Demo</a></td>
            </tr>
          </tbody>
        </table>

        <hr class="my-9">

        <div id="header-default-navbar-one-page-navigation" class="mb-5">
          <h2 class="h4">Header default - One-page navigation <a class="anchorjs-link" href="#header-default-navbar-one-page-navigation" aria-label="Anchor" data-anchorjs-icon="#"></a></h2>
        </div>

        <table class="table table-bordered table-striped">
          <thead>
            <tr>
              <th style="width: 75%;">Header title</th>
              <th>Link</th>
            </tr>
          </thead>
          <tbody>
            <tr>
              <td>Navbar Default</td>
              <td><a class="btn btn-primary btn-wide" href="headers/header-default-one-page-navigation.html" target="_blank">Open Demo</a></td>
            </tr>
            <tr>
              <td>With dropdown</td>
              <td><a class="btn btn-primary btn-wide" href="headers/header-default-one-page-navigation-with-dropdown.html" target="_blank">Open Demo</a></td>
            </tr>
            <tr>
              <td>With dropdown (links)</td>
              <td><a class="btn btn-primary btn-wide" href="headers/header-default-one-page-navigation-with-dropdown-links.html" target="_blank">Open Demo</a></td>
            </tr>
          </tbody>
        </table>

        <hr class="my-9">

        <div id="account" class="mb-5">
          <h2 class="h4">Account <a class="anchorjs-link" href="#account" aria-label="Anchor" data-anchorjs-icon="#"></a></h2>
        </div>

        <table class="table table-bordered table-striped">
          <thead>
            <tr>
              <th style="width: 75%;">Header title</th>
              <th>Link</th>
            </tr>
          </thead>
          <tbody>
            <tr>
              <td>Modal window signin</td>
              <td><a class="btn btn-primary btn-wide" href="headers/account-modal-window-signin.html" target="_blank">Open Demo</a></td>
            </tr>
            <tr>
              <td>Link</td>
              <td><a class="btn btn-primary btn-wide" href="headers/account-link.html" target="_blank">Open Demo</a></td>
            </tr>
            <tr>
              <td>User Profile</td>
              <td><a class="btn btn-primary btn-wide" href="headers/account-user.html" target="_blank">Open Demo</a></td>
            </tr>
            <tr>
              <td>User with Dropdown</td>
              <td><a class="btn btn-primary btn-wide" href="headers/account-user-with-dropdown.html" target="_blank">Open Demo</a></td>
            </tr>
          </tbody>
        </table>

        <hr class="my-9">

        <div id="shopping-cart" class="mb-5">
          <h2 class="h4">Shopping cart <a class="anchorjs-link" href="#shopping-cart" aria-label="Anchor" data-anchorjs-icon="#"></a></h2>
        </div>

        <table class="table table-bordered table-striped">
          <thead>
            <tr>
              <th style="width: 75%;">Header title</th>
              <th>Link</th>
            </tr>
          </thead>
          <tbody>
            <tr>
              <td>Empty dropdown</td>
              <td><a class="btn btn-primary btn-wide" href="headers/shopping-cart-dropdown-empty.html" target="_blank">Open Demo</a></td>
            </tr>
            <tr>
              <td>Dropdown with items</td>
              <td><a class="btn btn-primary btn-wide" href="headers/shopping-cart-dropdown-with-items.html" target="_blank">Open Demo</a></td>
            </tr>
            <tr>
              <td>Link</td>
              <td><a class="btn btn-primary btn-wide" href="headers/shopping-cart-link.html" target="_blank">Open Demo</a></td>
            </tr>
            <tr>
              <td>Empty modal window</td>
              <td><a class="btn btn-primary btn-wide" href="headers/shopping-cart-modal-window-empty.html" target="_blank">Open Demo</a></td>
            </tr>
            <tr>
              <td>Modal window with items</td>
              <td><a class="btn btn-primary btn-wide" href="headers/shopping-cart-modal-window-with-items.html" target="_blank">Open Demo</a></td>
            </tr>
          </tbody>
        </table>
      </main>
      <!-- ========== END MAIN ========== -->
    </div>
  </div>

  <!-- Go to Top -->
  <a class="js-go-to u-go-to" href="javascript:;"
    data-position='{"bottom": 15, "right": 15 }'
    data-type="fixed"
    data-offset-top="400"
    data-compensation="#header"
    data-show-effect="slideInUp"
    data-hide-effect="slideOutDown">
    <span class="fa fa-arrow-up u-go-to__inner"></span>
  </a>
  <!-- End Go to Top -->

  <!-- JS Global Compulsory -->
  <script src="../assets/vendor/jquery/dist/jquery.min.js"></script>
  <script src="../assets/vendor/jquery-migrate/dist/jquery-migrate.min.js"></script>
  <script src="../assets/vendor/popper.js/dist/umd/popper.min.js"></script>
  <script src="../assets/vendor/bootstrap/bootstrap.min.js"></script>

  <!-- JS Implementing Plugins -->
  <script src="../assets/vendor/hs-megamenu/src/hs.megamenu.js"></script>
  <script src="../documentation/assets/vendor/jquery-ui/jquery-ui.core.min.js"></script>
  <script src="../documentation/assets/vendor/jquery-ui/ui/widgets/menu.js"></script>
  <script src="../documentation/assets/vendor/jquery-ui/ui/widgets/mouse.js"></script>
  <script src="../documentation/assets/vendor/jquery-ui/ui/widgets/autocomplete.js"></script>
  <script src="../documentation/assets/vendor/prism/prism.js"></script>

  <!-- JS Space -->
  <script src="../assets/js/hs.core.js"></script>
  <script src="../assets/js/components/hs.header.js"></script>
  <script src="../assets/js/components/hs.unfold.js"></script>
  <script src="../assets/js/components/hs.go-to.js"></script>
  <script src="../assets/js/components/hs.scroll-nav.js"></script>
  <script src="../documentation/assets/js/components/hs.autocomplete-local-search.js"></script>

  <!-- JS Plugins Init. -->
  <script>
    $(document).on('ready', function () {
      // initialization of header
      $.HSCore.components.HSHeader.init($('#header'));

      // initialization of go to
      $.HSCore.components.HSGoTo.init('.js-go-to');
    });

    $(window).on('load', function () {
      // initialization of HSMegaMenu component
      $('.js-mega-menu').HSMegaMenu({
        event: 'hover',
        pageContainer: $('.container'),
        breakpoint: 768,
        hideTimeOut: 0
      });

      // initialization of autocomplet
      $.HSCore.components.HSLocalSearchAutocomplete.init('#fd-sidebar-navigation__search-autocomplete');

      // initialization of HSScrollNav component
      $.HSCore.components.HSScrollNav.init($('#scrollNav'), {
        duration: 700
      });
    });
  </script>
</body>
</html>